/***************************************************************************************************************************************/
/* Hide "Written by" meta field for podcast "A Black Entrepreneur Finds Her "Vegan Soul" in Idaho" */
/***************************************************************************************************************************************/

.tg-post-36788 div.tg-element-2 span.podcast-writtenby, /* Podcasts main page grid */
.podcast-id-36788 .tci-home-cpt-credits span.podcast-writtenby, /* Homepage */
.postid-36788 .podcast-meta p:nth-child(1) { /* Podcast single post */
	display: none !important;
}

/***************************************************************************************************************************************/
/* 2020 Year-End Appeal */
/***************************************************************************************************************************************/

/*.mtsnb.mtsnb-top {
    background-color: rgba(0, 0, 0, 0.2);
    box-shadow: none;
    color: #fff;
    border-bottom: 1px solid #f1f1f1;
}

.mtsnb.mtsnb-top .mtsnb-container {
	padding: 25px 0px 0px;
	text-align: left;
}

.mtsnb-custom-type.mtsnb-content {
	position: relative;
}

.mtsnb.mtsnb-top .mtsnb-container .mtsnb-custom-content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.mtsnb.mtsnb-top .mtsnb-container .mtsnb-custom-content .crafts-icon {
	width: 80px;
}

.mtsnb.mtsnb-top .mtsnb-container .mtsnb-custom-content .crafts-notification {
	width: calc(100% - 80px);
	padding: 0 0 0 35px !important;
}

.mtsnb.mtsnb-top .mtsnb-container .mtsnb-custom-content .crafts-notification p {
	color: #1D1D1D;
	margin: 0 0 5px;
}

.mtsnb.mtsnb-top .mtsnb-container .mtsnb-custom-content .crafts-notification p strong {
	background: yellow;
}

.mtsnb.mtsnb-top .mtsnb-container .mtsnb-custom-content .crafts-notification a {
    background: #d06228;
    color: #FFF;
    padding: 5px 20px 7px;
    font-size: 16px;
    line-height: 1;
    margin: 10px 0 0;
    display: table;
    transition: 0.3s ease-in-out;
}

.mtsnb.mtsnb-top .mtsnb-container .mtsnb-custom-content .crafts-notification a:hover {
	text-decoration: none;
	background: #3E4043 !important;
}

.mtsnb.mtsnb-top .mtsnb-hide {
    position: relative;
    top: unset !important;
    bottom: 28px;
    left: 230px;
    margin: 0 !important;    
    
    font-size: 30px !important;
    color: #d06228 !important;
    background: transparent !important;
    transition: 0.3s ease-in-out;
}

.mtsnb.mtsnb-top .mtsnb-hide:hover {
	color: #3E4043 !important;
}

@media (max-width: 899px) {
	.mtsnb.mtsnb-top .mtsnb-hide {left: 115px;}
	.mtsnb.mtsnb-top .mtsnb-container .mtsnb-custom-content .crafts-icon {display: none;}
	.mtsnb.mtsnb-top .mtsnb-container .mtsnb-custom-content .crafts-notification {width: 100%; padding: 0 !important;}
}*/